.header .contain{width: 100%}
.header .contain .line1 .tags.bloques{display: none}
.header .contain .line1 .lupa{right: 320px}
.header .contain .line1 .miniLogo{top: 9px !important; background-image: url('/img/miniLogo3.png'); /*width: 306px*/}

.header2{display: none}
.header2 .contain .line2 .logo{background-position: 0px 7px; background-repeat: no-repeat; background-size: contain; width: 340px; margin-left: 5px; margin-right: 10px }
.header2 .contain .line2 .info .top .weather{background-position: center; width: 80px}
.header2 .contain .line2 .info .top .weatherInfo{font-size: 13pt; margin: 30px 2px 0px 0px}
.header2 .contain .line2 .info .top .rss, .header2 .contain .line2 .info .top .tw, .header2 .contain .line2 .info .top .fb, .header2 .contain .line2 .info .top .g, .header2 .contain .line2 .info .top .android, .header2 .contain .line2 .info .top .alerta{width: 26px; height: 24px; background-size: cover; margin-top: 25px}
.header2 .contain .line2 .info .bottom{font-size: 10.5pt}
.header2 .contain{width: 100%}

.tags{ width: 95%; margin: auto auto 20px auto; height: 18px; overflow: hidden; }

.notas{width: 630px; margin-top: 30px !important}

.bloqueAd .A2{width: 630px; margin-bottom: 5px; height: auto; border-top: 1px solid #519fd2; padding-top: 20px; padding-bottom: 20px}
.bloqueAd .A2 .fotoBox{width: 350px; margin-right: 15px; float: left;}
.bloqueAd .A2 .volanta {max-height: 35px}
.bloqueAd .A2 h1{max-height: 94px}
.bloqueAd .A2 .dataAc{height: 321px}
.bloqueAd .A3{width: 630px}
.bloqueAd .A3 .volanta{border-bottom: none; padding-bottom: 0px}
.bloqueA .A2 .bajada{display: block !important;}

#bloque_22 {display: none}

.bloqueB .Bs{width: 310px !important; margin-bottom: 10px}
.bloqueB .mediaMargin {margin-right: 10px !important}
.bloqueB .mediaMarginNone {margin-right: 0px !important}
.bloqueB .mediaLast { width: 630px }
.bloqueB .mediaLast {display: none}
.separaB{display: none}

.bloqueBb .Bs{width: 33%; margin-right: 1px}
.bloqueBb .Bs .foto{height: 260px}
.bloqueBb .Bs .data h1{font-size: 15pt; padding: 10px 10px 20px}
.bannerBloqueB{display: none !important}

.masLeidas .tituloSeccion{width: 630px}
.masLeidas .ml1{width: 316px}
.masLeidas .ml2{width: 179px}

.bloqueA .A1{margin-bottom: 15px}
.bloqueA .A2{width: 630px; margin-bottom: 5px; height: auto; border-top: 1px solid #519fd2; padding-top: 20px; padding-bottom: 20px}
.bloqueA .A2 .fotoBox{width: 350px; margin-right: 15px; float: left;}
.bloqueA .A2 .volanta {max-height: 35px}
.bloqueA .A2 h1{max-height: 94px}
.bloqueA .A3{width: 630px}
.bloqueA .A3 .volanta{border-bottom: none; padding-bottom: 0px}

.bloqueC .wrapp{width: 100%}
.bloqueC .wrapp .C2{width: 100%; border: none; margin-bottom: 15px}
.bloqueC .wrapp .C2 .data{width: 80%}
.bloqueC .wrapp .C2 .foto{height: 110px}
.bloqueC .banner {display: none !important}

.bannerRedes{display: none !important}

.bloqueB .banner{display: none}
.madiaNone{display: none !important}

.bloqueDepor .wrapp{width: 100%}
.bloqueDepor .wrapp .Dp2{width: 100%; margin: 0px 0px 15px 0px; border: none}
.bloqueDepor .wrapp .Dp2 .data{width: 80%}
.bloqueDepor .wrapp .Dp2 .foto{height: 100px}
.bloqueDepor .wrapp .Dp3 {width: 100%}
.bloqueDepor .wrapp .Dp3 .foto{width: 100%}
.bloqueDepor .banners{ display: none !important}

.bloqueDb .DsWrapp{ width: 100% }
.bloqueDb .DsW300, .bloqueDb .Ds{width: 33%; margin-right: 1px}
.bloqueDb .Ds .foto{height: 230px}
.bloqueDb .Ds .data h1{font-size: 15pt}

.visto .btns{ display: none !important }
#slider_negocios{height: 480px !important}
#slider_visto_oido{height: 690px !important}
#slider_leer {height: 675px !important}
.slideMe{width: 100% !important}
.notaVisto{margin-right: 17px; margin-bottom: 10px}

.bloqueE .banners{display: none !important}
.bloqueE .wrapper {width: 100%}

.bloqueE .wrapper .EsBig{width: 314px; margin-right: 1px}
.bloqueE .wrapper .EsBig .foto{width: 100%}
.bloqueE .wrapper .Es{width: 33%; margin-right: 1px}
.bloqueE .wrapper .Es .foto{width: 100%}
.bloqueE .wrapper .EsLast{width: 33.5%}

.bloqueOpinion .frase{display: none !important}
.bloqueOpinion{width: 100%; background-position: -373px 0px}
.tituloSeccionOpinion{ width: 95%; left: 20px }

.opiniones .btns{ display: none !important }
.bloqueOpinion .opiniones, .opiniones .maskList{width: 100%}
.bloqueOpinion .opiniones .opinion{ width: 310px; padding:10px 0px 10px 10px; margin-right: 0px}
.bloqueOpinion .opiniones h1, .bloqueOpinion .opiniones h2{ width: 210px }